[CodeTable]
UniqueName=cangjie5
Name=Cangjie5
Name[zh_CN]=第五代仓颉
Name[zh_TW]=倉頡第五代
IconName=cangjie
File=cangjie5.mb
AdjustOrder=AdjustFreq
UsePY=True
PYKey=`
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_TW
Priority=30
